body {width:100%;margin:0 auto;padding:0;background:#fff;font-family:'Source Sans Pro', Tahoma, Arial, Helvetica, sans-serif;font-size:16px;font-weight:300;color:#2e2f31;}

table, tr, td {font-size:100%;}
a img {border:none;}

a, a:link, a:visited {text-decoration:underline;color:#0f7878;}
a:hover, a:active {text-decoration:none;color:#6eaf23;}

b, strong {font-weight:bold;}

form {clear:both;margin:0;padding:0;}
form#SFm {display:block !important;margin:0;}
fieldset {width:90%;margin:0 0 25px 0;padding:15px 10px 0 10px;border:1px solid #2e2f31;font-family:'Source Sans Pro', Tahoma, Helvetica, sans-serif;}
legend {padding:0 5px 5px;font-family:'Source Sans Pro', Tahoma, Helvetica, sans-serif;font-size:1.25em;color:#2e2f31;}
label {display:block;color:#2e2f31;}
input, textarea, select {width:100%;margin:0 0 15px 0;padding:3px;border:0;border:1px solid #ced2cb;background:#fff;font-family:'Source Sans Pro', Tahoma, Helvetica, sans-serif;font-size:1em;color:#2e2f31;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
input:hover, select:hover, textarea:hover, input:focus, select:focus, textarea:focus, input:visited, select:visited, textarea:visited {margin:0 0 15px 0;padding:3px;border:0;border:1px solid #f1f1f1;background:#fff;font-family:'Source Sans Pro', Tahoma, Helvetica, sans-serif;color:#2e2f31;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
input[type="radio"] {display:inline;border:none;padding:0;margin:0;-webkit-appearance:radio;-moz-appearance:radio;}
input[type="checkbox"] {display:inline;border:none;padding:0;margin:0;-webkit-appearance:checkbox;-moz-appearance:checkbox;}

h1 {text-rendering:optimizeLegibility;margin:35px 0 25px 0;padding:0 0 10px 0;line-height:1.3em;font-weight:300;font-size:1.750em;color:#000;}
h2 {text-rendering:optimizeLegibility;clear:both;margin:20px 0 10px 0;padding:0;line-height:1.15em;font-weight:300;font-size:1.500em;color:#868986;}
h2 a, h2 a:link, h2 a:hover, h2 a:active, h2 a:visited {text-decoration:none;}
h2.suchergebnis {clear:both;margin:35px 0 25px 0;padding:0 0 10px 0;font-weight:400;font-size:1.500em;color:#2e2f31;}
h2.trigger {color:#fff;cursor:pointer;}
h3 {text-rendering:optimizeLegibility;margin:13px 0 5px 0;font-weight:bold;font-size:.95em;color:#2e2f31;}

.cb {clear:both;overflow:hidden;height:0px;margin:0;padding:0;line-height:0px;}
.abstand {clear:both;height:3em;margin:0;padding:0;}
.abstand_small {clear:both;height:1em;margin:0;padding:0;}
.trenner, hr {clear:both;overflow:hidden;height:10px;border:none;border-bottom:1px solid #ced2cb;margin:0px 0px 10px 0px;}
.minifont {font-size:.8em;}

.einleitung {margin:0 0 5% 0;line-height:1.5em;color:#2e2f31;font-style:italic;}
.startseite .einleitung {margin:0;}
.date {display:inline-block;font-size:0.75em;color:#2e2f31;background:#f1f1f1;padding:0 5px;}
.link {clear:both;margin:15px 0 0 0;}
.link a, .link a:link, .link a:active, .link a:visited {padding:5px;background:#6eaf23;text-decoration:none;color:#fff;}
.link a:hover {background:#6eaf23;}

/*Toggler*/
h2.toggler-title {color:#fff;font-size: 1.300em;font-weight: 400;text-rendering:optimizeLegibility;}
h3.toggler-title {color:#fff;font-size: .95em;font-weight: bold;text-rendering:optimizeLegibility;}
.toggler-title{
	background-color: #6eaf23;
	padding: 5px 35px 5px 10px;
	font-size: 1.3em;
	margin: 0 0 10px;
	cursor: pointer;
	position: relative;
	clear: both;
}
.toggler-title:after{
	content: '\f054';
	font-family: FontAwesome;
	position: absolute;
	right: 10px;
	font-size: 0.8em;
	color: #fff;
	vertical-align: middle;
	line-height: 1.5;
	transition: all 0.2s ease-in;
}
.toggler-title.active:after{
	-moz-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}
.toggler-container{
	padding: 10px;
	margin-bottom: 10px;
}
/* TEMPLATES */

/* BITV Sprungziele (nicht sichtbar bei aktiviertem CSS)  */
.sprungziel {position:absolute;z-index:5;top:-5000px;left:-5000px;}
.sprungziel a:hover, .sprungziel a:focus, .sprungziel a:active {display:block;position:absolute;top:5000px;left:5000px;padding:5px;background:#770000;text-decoration:none;font-weight:bold;color:#fff;white-space:nowrap;}

/* MTP Suchmasken */
.input_container {float:left;width:45%;margin:0 2% 0 0;}
#absenden input, input.absenden, .spalte_rechts input.absenden {float:left;width:160px;margin:15px 15px 0 0;padding:3px;border:1px solid #0f7878;background:#0f7878;color:#fff;cursor:pointer;}
#absenden input:hover, input.absenden:hover {float:left;width:160px;margin:15px 15px 0 0;padding:3px;border:1px solid #6eaf23;background:#6eaf23;color:#fff;cursor:pointer;}


.abc_container {float:left;width:100%;font-size:1em;}
.abc_container a, .abc_container a:link, .abc_container a:visited {text-decoration:underline;color:#6eaf23;}
.abc_container a:hover {text-decoration:none;color:#6eaf23;}

/* MTP Listen */
.mitteilungen {/*margin:0 0 2% 0;*/}
.veranstaltungen {/*margin:0 0 2% 0;*/}
.adressen {/*margin:0 0 2% 0;*/}
.bis {/*margin:0 0 2% 0;*/}
.bis a, .bis a:hover, .bis a:active, .bis a:visited {display:block;}
.wirtschaft {margin:0 0 2% 0;}
.tourismus {margin:0 0 2% 0;}
.kleinanzeigen {margin:0 0 2% 0;}
.liste_titel {margin:0.5em 0 0.5em 0;font-size:1.25em;font-weight:400;color:#2e2f31;}
.multimedia .liste_titel {margin-top:0;}
.liste_titel a, .liste_titel a:link,.liste_titel a:visited {display:block;text-decoration:none;color:#2e2f31;}
.liste_bild {float:left;width:30%;margin:0 2% 3% 0;}
.liste_bild img {-moz-box-sizing:border-box;width:98%;padding:3px;background:#dfdfdf;}
.liste_text {float:left;width:68%;margin:0 0 2% 0;color:#2e2f31;}
.liste_text p {margin:0;}

/* Formulareditor */
/* Bestehende Definitionen zuruecksetzen */
fieldset.ikiss-form-fieldset, legend.ikiss-form-legend, .ikiss-form-element label, .ikiss-form-element input, .ikiss-form-element select, .ikiss-form-element textarea {margin:0;padding:0;font-size:100%;text-align:left;vertical-align:baseline;width:auto;float:none;}
fieldset.ikiss-form-fieldset p:after, fieldset.ikiss-form-fieldset div:after {content:'';display:block;clear:both;visibility:hidden;line-height:0;height:0;}
/* Alle Span-Tags die Felder umgeben */
span.ikiss-form-element {display:inline-table;width:48%;float:none;}
/* Alle Felder innerhalb der Span-Tags */
span.ikiss-form-element input, span.ikiss-form-element select, span.ikiss-form-element textarea, span.ikiss-form-element label {display:inline-block;}
/* Fieldset */
fieldset.ikiss-form-fieldset {padding:3% 1%;}
/* Legend */
legend.ikiss-form-legend {font-weight:bold;padding:0 1%;}
/* Allgemeine Feldlabel */
span.ikiss-field-label { width:44%; float:left; margin-right:6%; }
span.ikiss-field-label label {}
/* Textfeld einzeilig */
span.ikiss-field-textfield input { width:98%; padding:1%; }
/* Textfeld mehrzeilig*/
span.ikiss-field-textarea textarea { width:98%; padding:1%; }
/* Auswahlfelder (einfach/mehrfach) */
span.ikiss-field-select select { width:100%; }
/* Checkboxen */
span.ikiss-field-checkbox input { margin-right:2%; }
span.ikiss-field-checkbox label { padding-right:3%; }
/* Radios */
span.ikiss-field-radio input { margin-right:2%; }
span.ikiss-field-radio label { padding-right:3%; }
/* Dateiupload */
span.ikiss-field-file input { width:100%; }
/* Buttons Absenden/Zuruecksetzen */
span.ikiss-field-button input { width:60%; text-align:center; padding:1% 3%; cursor:pointer; border:1px solid #999;background:#999;color:#fff; }
/* Infolabel */
.ikiss-mailform-infolabel { }

/* Adressen nebeneinander */
.adressen_links {float:left;width:45%;margin:0;}
.adressen_rechts {float:right;width:45%;margin:0;}

/* Mitteilungen Detailansicht */
.mitteilungen_detail h1 {margin:0 0 25px 0;}
.mitteilungen_detail .date {display:inline-block;margin:0;padding:1px 3px;background:#f1f1f1;font-size:.8em;color:#2e2f31;}

/* BIS Detailansicht Zusatztexte */
.bis_zusatztexte_aufklapper {display:block;}
.bis_zusatztexte_aufklapper h1 {clear:both;margin:20px 0 10px 0;padding:0 0 2px 0;border-bottom:1px solid #f1f1f1;line-height:1.15em;font-weight:normal;font-size:1.2em;color:#2e2f31;}
.bis_zusatztexte_aufklapper h2 {clear:both;margin:20px 0 10px 0;padding:0 0 0 0;border-bottom:0;line-height:1.15em;font-weight:normal;font-size:1.2em;color:#2e2f31;}
.bis_zusatztexte_aufklapper .einleitung  {margin:0 0 5% 0;line-height:1.3em;color:#2e2f31;}

/* Seitenzähler */
.seitenzaehler {text-align:right;margin:35px 0 0 0;padding:10px 0 10px 25px;border-top:1px solid #f1f1f1;border-bottom:1px solid #f1f1f1;color:#2e2f31;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}

/* Autor- und Copyright-Angaben */
.tc1_ac {}
.tc1_ac img {width:100%;height:auto;}
.tc2_ac {clear:both;margin:10px 0 0 0;}
.mt_ac {}
.mc1_ac {}
.mc2_ac {line-height:1.5em;font-size:.8em;}
.mt_left {float:left;margin:0 10px 0 0;}
.mt_right {float:right;margin:0 0 0 10px;}
.mt_none {float:none;margin:0 10px 0 0;}
.mt_middle {width:auto;float:none;margin:auto !important;display:block;text-align:center;}

/* Volltextsuche */
.vt_anchor {display:block;border-bottom:1px dotted #f1f1f1;margin:0 0 10px 0;text-decoration:none;}
.suchergebnis_filter {clear:both;margin:10px 0;}
.liste_zeile_ueberschrift {width:100%;margin:25px 0 10px 0;padding:2px;background:#f1f1f1;font-size:1em;color:#2e2f31;}
.liste_zeile_bild {float:left;width:20%;padding:2px;}
.liste_zeile_bild img {width:100%;}
.liste_zeile_titel {float:left;width:60%;padding:2px;}
.liste_zeile_titel a, .liste_zeile_titel a:link, .liste_zeile_titel a:hover, .liste_zeile_titel a:active, .liste_zeile_titel a:visited {display:block;}
.liste_zeile_datum {float:left;width:15%;padding:2px;}
.liste_zeile_datum a, .liste_zeile_datum a:link, .liste_zeile_datum a:hover, .liste_zeile_datum a:active, .liste_zeile_datum a:visited {display:block;}
.liste_zeile {width:100%;margin:0;padding:5px;border-bottom:1px solid #f1f1f1;}
.suchergebnis_anzahl {float:left;width:40%;margin:10px 0 0 0;}
.suchergebnis_anzahl a, .suchergebnis_anzahl a:link, .suchergebnis_anzahl a:visited {padding:2px;text-decoration:none;}
.suchergebnis_anzahl a:hover, .suchergebnis_anzahl a.aktiv {padding:2px;background:#f1f1f1;text-decoration:none;color:#2e2f31;}
.suchergebnis_pagenav {float:right;margin:10px 0 0 0;}
.suchergebnis_pagenav img {display:inline;margin:0 0 -6px 0;}
.suchergebnis_pagenav a, .suchergebnis_pagenav a:link, .suchergebnis_pagenav a:visited {padding:2px;text-decoration:none;}
.suchergebnis_pagenav a:hover {padding:2px;background:#f1f1f1;text-decoration:none;color:#2e2f31;}
.suchergebnis_pagenav .pn_active {padding:2px 4px;background:#f1f1f1;text-decoration:none;color:#2e2f31;}

 /* Sitemap */
.sitemap {}
.sitemap ul, .sitemap li {margin:0;padding:0;list-style:square;}
.sitemap ul.nlv_2 {margin:0 0 0 15px;}
.sitemap ul.nlv_3 {margin:0 0 0 30px;}
.sitemap ul.nlv_4{margin:0 0 0 45px;}
.sitemap ul.nlv_5{margin:0 0 0 60px;}

/* Kalenderelement */
table.cal_outer {width:100%;margin:0;padding:0;background:#f1f1f1;font-size:.9em;}
table.cal_head  {margin:0;padding:0;}
table.cal_inner {margin:0;padding:0;}
a.cal_head_tx:link, a.cal_head_tx:hover, a.cal_head_tx:active, a.cal_head_tx:visited,
a.cal_month_tx:link, a.cal_month_tx:hover, a.cal_month_tx:active, a.cal_month_tx:visited,
a.cal_week_tx:link, a.cal_week_tx:hover, a.cal_week_tx:active, a.cal_week_tx:visited {text-decoration:none;font-size:1em;color:#2e2f31;}
a.cal_day_tx:link, a.cal_day_tx:hover, a.cal_day_tx:active, a.cal_day_tx:visited {text-decoration:none;font-size:1em;color:#2e2f31;}
.cal_wena, .cal_kwna, .cal_wdna, .cal_kwnr {font-size:1em;color:#2e2f31;}
.cal_actday {padding:1px 2px 2px 2px;background:#fff;color:#e06642;}
.cal_wenr {font-weight:bold;font-size:1em;color:#2e2f31;}

/* Tourismus */
#opt_container {padding:5px;background:#0f7878;color:#fff;}
.tourismus_opt {float:left;width:30%;cursor:pointer;}
.tourismus_opt:hover {background:#4c824b;}
.tourismus_opt_on {text-decoration:underline;}
.tourismus_opt img {clear:both;float:left;margin:0 5px 5px 0;}

/* Abfallkalender */
input#vtyp_0, input#vtyp_1, input#vtyp_2,
input#abfart_0, input#abfart_1, input#abfart_2, input#abfart_3, input#abfart_4, input#abfart_5, input#abfart_6, input#abfart_7, input#abfart_8, input#abfart_9 {display:inline;width:20px;}

table.abfallkalender_monat  { width:98%; border: 1px solid #ccc; border-collapse: collapse; page-break-inside:avoid; }
.abfallkalender_monat  caption { border: 1px solid #ccc; background: #eee; height:30px; text-align:center; padding-top:8px;}
.abfallkalender_monat  th { border: 1px solid #ccc; width:14%; height:20px; text-align:center; }
.abfallkalender_monat  td { border: 1px solid #ccc; height:50px; text-align:left; vertical-align:top; }
table.abfallkalender_jahr  { width:96%; border: 1px solid #ccc; border-collapse: collapse; page-break-inside:avoid; }
.abfallkalender_jahr caption { border: 1px solid #ccc; background: #eee; height:30px; text-align:ce
nter; padding-top:8px;}
.abfallkalender_jahr th {border:1px solid #ccc;width:16%;text-align:center; }
.abfallkalender_jahr td {border:1px solid #ccc;text-align:left;vertical-align:top;}
.abfallkalender_weekend {float:left;width:40px;background:#fdd}
table.abfallkalender_jahr div {/*float:left;*/}
.abfallkalender_msg  { font-size:110%; background:#fff; padding:5px; }
.abfallkalender_legende table, .abfallkalender_legende td { border: 4px solid #ff0000; height:auto; }

.abfallart_1_1  {float:left;/*background:url(/media/output/abfall_hellgraue_tonne.png) no-repeat left;*/width:auto;height:32px;overflow:visible;/*margin-right:10px;*/display:block;font-size:.75em;padding:2px 0;}
.abfallart_1_2  {float:left;/*background:url(/media/output/abfall_gelbe_tonne.png) no-repeat left;*/width:auto;height:32px;overflow:visible;/*margin-right:10px;*/display:block;font-size:.75em;padding:2px 0;}
.abfallart_1_3  {float:left;/*background:url(/media/output/abfall_gruene_tonne.png) no-repeat left;*/width:auto;height:32px;overflow:visible;/*margin-right:10px;*/display:block;font-size:.75em;padding:2px 0;}
.abfallart_1_4  {float:left;/*background:url(/media/output/abfall_braune_tonne.png) no-repeat left;*/width:auto;height:32px;overflow:visible;display:block;padding:2px 0;}
.abfallart_1_5  {float:left;/*background:url(/media/output/abfall_magenta_tonne.png) no-repeat left;*/width:auto;height:32px;overflow:visible;display:block;padding:2px 0;}
.abfallart_1_6  {float:left;/*background:url(/media/output/abfall_lilablaue_tonne.png) no-repeat left;*/width:auto;height:32px;overflow:visible;display:block;padding:2px 0;}
.abfallart_2389_1  {float:left;/*background:url(/media/output/abfall_blaue_tonne.png) no-repeat left;*/width:auto;height:32px;overflow:visible;display:block;padding:2px 0;}
.abfallart_2389_2  {float:left;/*background:url(/media/output/abfall_graue_tonne.png) no-repeat left;*/width:auto;height:32px;overflow:visible;display:block;padding:2px 0;}
.abfallart_2389_3  {float:left;/*background:url(/media/output/abfall_schwarze_tonne.png) no-repeat left;*/width:auto;height:32px;overflow:visible;display:block;padding:2px 0;}
.abfallart_2389_4  {float:left;/*background:url(/media/output/abfall_dunkelgruene_tonne.png) no-repeat left;*/width:auto;height:32px;overflow:visible;display:block;padding:2px 0;}

table.abfallkalender_jahr div.abfallart_1_1,
table.abfallkalender_jahr div.abfallart_1_2,
table.abfallkalender_jahr div.abfallart_1_3,
table.abfallkalender_jahr div.abfallart_1_4,
table.abfallkalender_jahr div.abfallart_1_5,
table.abfallkalender_jahr div.abfallart_1_6,
table.abfallkalender_jahr div.abfallart_2389_1,
table.abfallkalender_jahr div.abfallart_2389_2,
table.abfallkalender_jahr div.abfallart_2389_3,
table.abfallkalender_jahr div.abfallart_2389_4 {float:right;margin:0;}



.abfallart_1_1 img, .abfallart_1_2 img, .abfallart_1_3 img, .abfallart_1_4 img, .abfallart_1_5 img, .abfallart_19_1 img {display:block;}

.abf_arten_img { margin:0 8px 0 0; border:none; display:block;float:left;}
#mod_abf_search td {text-align:left !important;}
table .sfm label {display:inline;}
.Mod_BC1 {width:100% !important;}


/* Farbliche Hinterlegung bei nicht freigeschalteten Menupunkten und Texten */
.ikiss_norel {padding:0;border:0;background:#ffe9e9;color:#c20000 !important;}
a.ikiss_norel {padding:0;border:0;background:#ffe9e9;color:#c20000 !important;}

/* START selectable classes */
.spalte_links {display:block;float:left;width:30%;margin:0;}
.spalte_links label {display:inline;}
.spalte_rechts {display:block;float:right;width:65%;}
.spalte_rechts input {width:95%;}
.spalte_rechts textarea {width:95%;}
.spalte_rechts select {width:95%;}
.spalte_rechts input.checkbox {width:10px;}

.link {clear:both;margin:0 0 0 0;}
.link a, .link a:link, .link a:active, .link a:visited {display:inline-block;font-size:0.875em;padding:2px 5px;background:#0d2e41;text-decoration:none;color:#fff;}
.link a:hover {display:inline-block;background:#0f7878;}

.farbkasten {clear:both;width:98%;margin:15px 0;padding:1%;background:#f1f1f1;}
.farbkasten h4 {margin:0px 0 10px 0;}

.bildohnerahmen img {padding:0;border:0;}
/* END selectable classes */

/* Highslide */
.highslide-controls .disabled {border:none !important;padding:0 !important;}

.highslide_gallery a {cursor:url(/output/js/highslide/graphics/zoomin.cur), pointer !important;margin:0;padding:0;}
.highslide_gallery_first a {cursor:url(/output/js/highslide/graphics/zoomin.cur), pointer !important;margin:0;padding:0;}
.highslide_gallery_single a {cursor:url(/output/js/highslide/graphics/zoomin.cur), pointer !important;margin:0;padding:0;}

.highslide_gallery {float:left;width:20%;margin:0;padding:0;}
.highslide_gallery_first {float:left;width:20%;margin:0;padding:0;}
.highslide_gallery_single {margin:0;padding:0;}

.randspalte_box .highslide_gallery {float:left;width:33.3%;margin:0;padding:0;}
.randspalte_box .highslide_gallery_first {float:left;width:33.3%;margin:0;padding:0;}
.randspalte_box .highslide_gallery_single {width:100%;margin:0;padding:0;}

.highslide_gallery img {border:2px solid #fff;width:100%;margin:0;padding:0;display:block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.highslide_gallery img:hover {border-color:#f1f1f1;}
.highslide_gallery_first img {border:2px solid #fff;width:100%;margin:0;padding:0;display:block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.highslide_gallery_first img:hover {border-color:#f1f1f1;}
.highslide_gallery_single img {border:2px solid #eaeaea;margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.highslide_gallery_single img:hover {border-color:#ccc;}

.randspalte_box .highslide_gallery_single img {border:2px solid #f1f1f1;box-sizing:border-box;width:100%;margin:0;padding:0;display:block;}

.mt_ac {}
.mc1_ac {}
.mc2_ac {line-height:1.2em;font-size:.8em;}

.mt_left {float:left;margin:0 1% 0 0;}
.mt_right {float:right;margin:0 0 0 1%;}
.mt_middle {margin:0;text-align:center;width:100%;}
.mt_noalign {margin:0;}


/**
 **********************************************************
 * CSS-Defintionen iKISS Formulare
 **********************************************************
*/

   /**
   * Bestehende Definitionen zuruecksetzen
   */

   fieldset.ikiss-form-fieldset, legend.ikiss-form-legend, .ikiss-form-element label, .ikiss-form-element input, .ikiss-form-element select, .ikiss-form-element textarea {margin:0;padding:0;font-size:100%;text-align:left;vertical-align:baseline;width:auto;float:none;}
   fieldset p:after, fieldset div:after {content:'';display:block;clear:both;visibility:hidden;line-height:0;height:0;}
   /**
   * Feldefinitionen
   */

   /* Alle Span-Tags die Felder umgeben */
   span.ikiss-form-element {display:inline-block;width:auto;float:none;width:48%;}

   /* Alle Felder innerhalb der Span-Tags */
   span.ikiss-form-element input, span.ikiss-form-element select, span.ikiss-form-element textarea, span.ikiss-form-element label {display:inline-block;}


   /* Fieldset */
   fieldset.ikiss-form-fieldset {width:98% !important;padding:1%;}

   /* Legend */
   legend.ikiss-form-legend {font-weight:bold;padding:0 1%;}

   /* Allgemeine Feldlabel */
   span.ikiss-field-label {width:44%;float:left;margin-right:6%;}
   span.ikiss-field-label label {}

   /* Textfeld einzeilig */
   span.ikiss-field-textfield input {width:98% !important;padding:1%;}

   /* Textfeld mehrzeilig*/
   span.ikiss-field-textarea textarea {width:98% !important;padding:1%;}

   /* Auswahlfelder (einfach/mehrfach) */
   span.ikiss-field-select select {width:100% !important;}

   /* Checkboxen */
   span.ikiss-field-checkbox input {display:inline;margin-right:2%;}
   span.ikiss-field-checkbox label {display:inline;padding-right:3%;}

   /* Radios */
   span.ikiss-field-radio input {display:inline;margin-right:2%;}
   span.ikiss-field-radio label {display:inline;padding-right:3%;}

   /* Dateiupload */
   span.ikiss-field-file input {width:100% !important;}

   /* Buttons Absenden/Zuruecksetzen */
   span.ikiss-field-button input {width:98% !important;text-align:center;padding:1%;cursor:pointer;color:#fff;background:#6eaf23;}
   
/*Mediathek*/
.responsive-video, .flowplayer {position:relative;padding-bottom:55%;padding-top:15px;height:0;overflow:hidden;border:1px solid #ccc;background-color:#000;}
.responsive-video iframe {position:absolute;top:0;left:0;width:100%;height:100%;}
.multimedia, .multimedia * {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.multimedia .liste_bild {width:100%;margin:0;}
.multimedia .liste_text {width:100%;margin:0;}
